color: null
fieldLayouts:
  aeb0db8a-f019-46e1-a5f0-fb4fe9c61116:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-04-09T08:12:30+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: e11555e7-3691-4a38-b71b-35333e9f58c0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-09T08:14:00+00:00'
            elementCondition: null
            fieldUid: cb7c2153-ad75-40c8-977d-6f6b7824ac98 # Banner Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1a70f3da-1d30-40bb-8a4d-97069a0ec777
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-09T08:14:00+00:00'
            elementCondition: null
            fieldUid: 9adbe444-ce44-409e-a62e-d6cf18a4ba99 # Content
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e86401ae-16a0-41fd-a547-fa5a3ee8fea3
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 2b600619-b81d-4845-9473-55e918476a8a
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-14T12:45:43+00:00'
            elementCondition: null
            fieldUid: 561fa9f8-b915-47a9-89c9-3804b94ba63a # SEO
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f913f91b-df1e-4f31-b719-c0f4573e6a07
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 4dcc1a41-81a2-40d0-846b-8f2a04262696
        userCondition: null
handle: contactUs
hasTitleField: true
icon: null
name: 'Contact Us'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
